## ruby-proc-to-ast 0.1.0

=== debian/changelog ===
ruby-proc-to-ast (0.1.0-2) unstable; urgency=medium

  * Team upload
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Source-only reupload to comply with testing migration policy

 -- Cédric Boutillier <boutil@debian.org>  Mon, 21 Dec 2020 14:24:26 +0100

ruby-proc-to-ast (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #968764)

 -- Cocoa <cocoa1231@disroot.org>  Wed, 19 Aug 2020 23:39:36 +0530
