=== debian/control ===
Source: ruby-proc-to-ast
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cocoa <cocoa1231@disroot.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-coderay,
               ruby-rspec,
               ruby-unparser,
               ruby-whitequark-parser
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-proc-to-ast.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-proc-to-ast
Homepage: https://github.com/joker1007/proc_to_ast
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-proc-to-ast
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Convert Proc object to AST::Node
 Add #to_ast method to Proc.
 .
 #to_ast convert Proc to Parser::AST::Node, using parser gem.
