## ruby-proc-to-ast 0.2.0

=== debian/changelog ===
ruby-proc-to-ast (0.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.2.0
  * Refresh packaging files
  * Drop X?-Ruby-Versions from d/control file
  * Bump Standards-Version to 4.7.0, no changes needed
  * Drop patches

 -- Cédric Boutillier <boutil@debian.org>  Sun, 17 Nov 2024 11:00:00 +0100
