=== debian/control ===
--- 
+++ 
@@ -6,21 +6,19 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
-               ruby-coderay,
+               ruby-rouge,
                ruby-rspec,
                ruby-unparser,
                ruby-whitequark-parser
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-proc-to-ast.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-proc-to-ast
 Homepage: https://github.com/joker1007/proc_to_ast
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-proc-to-ast
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
